GCLOUD_COMPUTE_ADDRESSES(1)

NAME

gcloud compute addresses - read and manipulate Google Compute Engine addresses

SYNOPSIS

gcloud compute addresses COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Read and manipulate Google Compute Engine addresses.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Reserve IP addresses.

    delete
        Release reserved IP addresses.

    describe
        Display detailed information about an address.

    list
        List addresses.